/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


@font-face {
    font-family: 'BebasNeue';
    src: url('fonts/bebasneue-webfont.woff') format('woff'), /* Modern Browsers */
         url('fonts/BebasNeue.ttf')  format('truetype'); /* Legacy iOS */
}

.center-this {
    display: flex;
    justify-content: center;
}

#sp_excerpt_box{
    margin-bottom: 5px;
    line-height: 1.5;
    min-height: 145px;
}


#reviewsBox div.czpIbR{
    padding-left: 0px !important;
}

#reviewsBox {
    display: flex;
}


#view_listing_button{
    font-family: Open Sans;
    font-size: 120%;
    font-weight: 700;
    text-transform: none;
    padding: 16px 40px;
}

.single-post-title.product_title.entry-title{
    border-bottom: none;
    padding: 0;
    margin: 0 0 4px !important;
}

.year-established{
    font-family: Open Sans;
    margin-bottom: 40px;
}

.woo-entry-inner > li.title > h2{
    margin: 0;
}

ul.woo-entry-inner > li.title{
    margin-bottom: 3px !important;
}

ul.woo-entry-inner > li.category{
    margin-bottom: 15px !important;
}

.woocommerce ul.products li.product li.title a{
    min-height: 2.5em;
}

li.image-wrap > .woo-entry-image{
    border: 1px solid #eaeaea;
}

.woo-entry-image.clr:before{
   content: "";
   float: left;
   padding-top: 100%;
}

a.woocommerce-LoopProduct-link > img{
   top: 50%;
   position: absolute;
   transform: translate(-50%, -50%);
   left: 50%;
}

.result-count{
    display: none;
}